%define	name	detok
%define	version	0.2.3
%define	release	1mdk

Summary:	The OpenBIOS detokenizer
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		System/Kernel and hardware
URL:		http://www.freiburg.linux.de/OpenBIOS/
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
detok is a GPLed FCode detokenizer. It can detokenize (disassemble)
fcode bytecode files as described by the IEEE 1275-1994 standard.
This program aims towards IEEE 1275-1994 compliancy, but there is
no warranty that it is actually compliant. bytecode files normally
contain Open Firmware drivers or other packages for use with an
Open Firmware compliant system.

%prep

%setup -q

%build
make CFLAGS="%{optflags}"

%install
rm -rf %{buildroot}
install -d %{buildroot}%{_bindir}
install -s -m 755 detok %{buildroot}%{_bindir}/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README ToDo ChangeLog
%{_bindir}/*

%changelog
* Wed Dec 19 2001 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.2.3-1mdk
- initial cooker contrib
